Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 626028 - [abrt] xnoise-0.1.6-2.fc13: g_execute: Process /usr/bin/xnoise was killed by signal 11 (SIGSEGV)
[abrt] xnoise-0.1.6-2.fc13: g_execute: Process /usr/bin/xnoise was killed by ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xnoise (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
abrt_hash:18ee1d556e42177771fb7e3cebf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 10:49 EDT by charmingboydc
Modified: 2010-11-19 17:37 EST (History)
2 users (show)

See Also:
Fixed In Version: xnoise-plugins-core-0.1.12-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-19 17:37:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.19 KB, text/plain)
2010-08-21 10:50 EDT, charmingboydc
no flags Details

  None (edit)
Description charmingboydc 2010-08-21 10:49:57 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: xnoise /tmp/Rock_Lobster_Demo_960x540.m4v
component: xnoise
crash_function: g_execute
executable: /usr/bin/xnoise
kernel: 2.6.33.6-147.2.4.fc13.i686
package: xnoise-0.1.6-2.fc13
rating: 4
reason: Process /usr/bin/xnoise was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282387498
uid: 500
Comment 1 charmingboydc 2010-08-21 10:50:06 EDT
Created an attachment (id=440130)
File: backtrace
Comment 2 Fedora Update System 2010-11-10 18:33:34 EST
xnoise-plugins-core-0.1.12-1.fc14,xnoise-0.1.12-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xnoise-plugins-core-0.1.12-1.fc14,xnoise-0.1.12-3.fc14
Comment 3 Fedora Update System 2010-11-11 17:21:14 EST
xnoise-plugins-core-0.1.12-1.fc14, xnoise-0.1.12-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xnoise-plugins-core xnoise'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xnoise-plugins-core-0.1.12-1.fc14,xnoise-0.1.12-3.fc14
Comment 4 Fedora Update System 2010-11-19 17:36:47 EST
xnoise-plugins-core-0.1.12-1.fc14, xnoise-0.1.12-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.